#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cassava-megaparsec
version:              2.0.3
visibility:           public
id:                   cassava-megaparsec-2.0.3-5J7CyPQDHtM8oml4wUy1PM
key:                  cassava-megaparsec-2.0.3-5J7CyPQDHtM8oml4wUy1PM
license:              MIT
maintainer:           Mark Karpov <markkarpov92@gmail.org>
author:               Mark Karpov <markkarpov92@gmail.org>
homepage:             https://github.com/stackbuilders/cassava-megaparsec
synopsis:
    Megaparsec parser of CSV files that plays nicely with Cassava

description:
    Megaparsec parser of CSV files that plays nicely with Cassava.

category:             Text, Web, CSV, Parsing
abi:                  187707ff8944158b2670448be25b3309
exposed:              True
exposed-modules:
    Data.Csv.Parser.Megaparsec Data.Csv.Parser.Megaparsec.Internals

import-dirs:          /usr/lib/ghc-9.0.1/site-local/cassava-megaparsec-2.0.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/cassava-megaparsec-2.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/cassava-megaparsec-2.0.3
hs-libraries:         HScassava-megaparsec-2.0.3-5J7CyPQDHtM8oml4wUy1PM
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    cassava-0.5.2.0-Gd7oIoBFI4tEr092yL1xNh
    megaparsec-9.2.0-GYq8R8cpOBr9EUKcrYByjd
    unordered-containers-0.2.14.0-EvtGmSgibELG8puyj0bZfl
    vector-0.12.3.1-BYdg1PRFj4WB38iHU29MVy

haddock-interfaces:
    /usr/share/doc/haskell-cassava-megaparsec/html/cassava-megaparsec.haddock

haddock-html:         /usr/share/doc/haskell-cassava-megaparsec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

